@charset "UTF-8";
#container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 1024px;
    background-color: #FFFFFF;
}
#navbar {
    background-color: #FF0004;
    background-image: url(images/navbar.png);
}
#homepage {
    background-color: #5AB500;
    background-image: url(images/home.jpg);
}
#homepage img {
    margin-top: 247px;
    margin-left: 86px;
}
#navmenu {
    width: 350px;
    float: right;
    clear: both;
    margin-right: 345px;
    margin-top: -23px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 0.7em;
    text-align: center;
}
#extra {
    height: 75px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 1024px;
    clear: both;
    text-align: center;
    font-weight: bolder;
    background-color: #000000;
}
#extra p {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    color: #FFFFFF;
}
#logo {
    float: left;
    clear: both;
    margin-top: 29px;
    margin-left: 81px;
}
#portfoliotxt {
    text-align: center;
    font-size: 3em;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bolder;
    background-color: #000000;
    color: #FFFFFF;
}
#pic1 {
    background-image: url(images/pic1.png);
}
#pic2 {
    background-image: url(images/pic2.png);
    margin-top: 20px;
}
#pic3 {
    background-image: url(images/pic3.png);
    margin-top: 20px;
}
#about  {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 20px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
}
.navspace {
    margin-right: 20px;
    color: #000000;
}
#youtube {
    height: 350px;
    margin-left: 242px;
    margin-top: 20px;
}
